Skip to main content
GET
cURL
Returns the endpoint without its secret. An ID from another workspace or environment returns 404 endpoint_not_found.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Required string length: 1 - 64
Pattern: ^we_[A-Za-z0-9]+$

Response

The endpoint

object
enum<string>
required
Available options:
webhook_endpoint
id
string
required
url
string
required
description
string | null
required
enabledEvents
string[]
required
apiVersion
string
required
status
enum<string>
required
Available options:
enabled,
disabled
disabledReason
enum<string> | null
required
Available options:
failing,
manual,
null
disabledAt
string | null
required
failingSince
string | null
required
livemode
boolean
required
environment
enum<string>
required
Available options:
sandbox,
live
createdAt
string
required
updatedAt
string
required